.aboutMe{
    display: flex;
    padding: 6rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    grid-gap: 1.75rem;
    background: var(#292e33);
}

.aboutMe .mainTitle{
    font-size: 36px;
    text-transform: uppercase;
}

.aboutMe .mainTitle span{
    color: #fcb71d;
}
.aboutMe img{
    width: 20rem;
    height: 20rem;
    border: 5px solid #1f69b3da;
    border-radius: 50%;
    margin-bottom: 10px;
}

.aboutInfo{
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    animation: fadeInUp 0.8s ease-in-out;
}
@keyframes fadeInUp {
    from {
        transform: translateY(40px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.aboutInfo h3{
    font-size: 28px;
    margin: 0 0 25px;
}

.aboutInfo h3 span{
    color: #fcb71d;
}

.aboutInfo p {
    font-size: 1.15rem;
    line-height: 1.9;
    max-width: 75%;
    text-align: justify;
    padding: 0 1.2rem;
    color: #e0e0e0;
}

.aboutInfo p span{
    color: #fcb71d;
}

.aboutMe .outerCont{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 5rem;
}

.btnsbR {
    display: flex;
    flex-direction: row;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 1.5rem;
}

.btnsbR a{
    display: inline-flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    border-radius: 40px;
    transition: 0.5s;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.btnsbR a i{
    font-size: 1.25rem;
}

.btnsbR a:hover{
    color: #fff;
}

/* @media (max-width: 600px) {
    .btns.bR {
        flex-direction: column;
        align-items: center;
    }
} */
.btn:hover {
    background-color: #dca632;
    color: #081b29;
}

.outerCont .imageContent{
    text-align: center;
    position: relative;
    flex-basis: 30%;
}

.education{
    padding: 4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.education h2{
    padding: 12px;
    font-size: 34px;
    color: #fcb71d;
    margin-bottom: 2.5rem;
}

.education span{
    color: #fdfdfd;
}

.education .educationBlock{
    display: flex;
    gap: 4rem;
}


.educationBlock .educationCol.active-tab{
    display: block;
}

.educationBlock .educationCol{
    flex: 1 1 40rem;
    transition: 0.5s;
}

.educationCol h3{
    font-size: 2rem;
    margin-bottom: 1.5rem;
    margin-right: 2rem;
}

.educationCol .title{
    text-align: center;
}

.educationCol .educationContainer{
    border-left: 0.2rem solid #fcb71d;
    margin-bottom: 2rem;
}

.educationContainer .educationCont{
    position: relative;
    padding: 0 0 0 1rem;
}

.educationCont .contentContainer{
    padding: 1.5rem;
    position: relative;
    overflow: hidden;
    border: 0.1rem solid #f5cf7e;
    border-radius: 0.6rem;
    margin-bottom: 1rem;
}

.educationCont .contentContainer::before{
    position: absolute;
    content: '';
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    transition: 0.5s;
}

.educationCont .contentContainer:hover::before{
    width: 100%;
    background: #61b7f542;
}

.educationCont .contentContainer .jahre{
    font-size: 1.2rem;
    color: #ededed;
    margin: 0 0 10px;
}

.educationCont .contentContainer .jahre i{
    padding: 0 0.6rem 0 0;
}

.educationCont .contentContainer h3{
    font-size: 1.5rem;
}

.educationCont .contentContainer p{
    font-size: 1.1rem;
}

.educationContainer .educationCont::before{
    content: '';
    position: absolute;
    top: -0.9rem;
    left: -0.85rem;
    width: 1.5rem;
    height: 1.5rem;
    background: #fcb71d;
    border-radius: 50%;
}

.contentContainer ul {
    margin-top: 0.5rem;
    padding-left: 1.5rem;
    list-style-type: disc;
    font-size: 1rem;
    line-height: 1.6;
    color: #e0e0e0;
}

.contentContainer li {
    margin-bottom: 0.5rem;
}
.contentContainer li::marker {
    color: #fcb71d;
    font-size: 1.2rem;
}

.contentContainer strong {
    color: #fcb71d;
    font-weight: 600;
}

.contentContainer br {
    line-height: 1.6;
}

.btns {
    text-align: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.btns.bR{
    display: inline-block;
    width: 12rem;
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    background-color: #e8ba58;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    margin-right: 15px;
    border-radius: 5px;
    z-index: 1;
    position: relative;
}

.btn::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;
}

.btn:hover::before{
    width: 100%;
}

.btn:hover {
    color: #0056b3;
}





@keyframes morph{
    0%,
    100%{
        border-radius: 40% 60% 70% 30% / 40% 40% 60% 50%;
    }
    30%{
        border-radius: 70% 30% 50% 50% / 30% 30% 70% 70%;
    }
    60%{
        border-radius: 100% 60% 60% 100% / 100% 100% 60% 60%;
    }
    80%{
        border-radius: 69% 31% 66% 34% / 22% 32% 69% 59%;
    }
}


/*  ------ responsive ------- */

@media only screen and (max-width : 600px){
    .aboutMe{
        display: flex;
        margin-top: 10%;
        padding: 3rem;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        grid-gap: 1.25rem;
    }
    .aboutMe .mainTitle{
        font-size: 18px;
    }
    .aboutInfo h3{
        font-size: 22px;
    }
    .aboutInfo p{
        font-size: 12px;
        line-height: 20px;
        width: 100%;
        letter-spacing: 0.9px;
    }
    .education{
        margin-top: 5%;   
    }

    .education .educationBlock {
        flex-direction: column;
        gap: 2rem;
    }
    .educationCol h3 {
        font-size: 1.5rem;
        margin: 0 0 20px;
    }

    .educationCont .contentContainer {
        padding: 1.0rem;
    }

    .educationCont .contentContainer .jahre {
        font-size: 0.75rem;
    }
    .educationCont .contentContainer h3 {
        font-size: 1.0rem;
    }
    .educationCont .contentContainer p {
        font-size: 0.8rem;
    }
    .educationBlock .educationCol {
        flex: 0;
    }
}
